<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'stat_off'                                  => 'The statistics block is disabled',
     'total_numb_news'                           => 'Total number of news items : ',  
     'publ_numb_news'                            => 'Of them published : ',
     'main_numb_news'                            => 'Of them on the main page : ',
     'moder_numb_news'                           => 'On moderation : ',  
     'day_numb_news'                             => 'Published per day : ',
     'week_numb_news'                            => 'Published in a week : ',
     'month_numb_news'                           => 'Published in a month : ',
     'year_numb_news'                            => 'Published in a year : ',
     'total_numb_comments'                       => 'Total comments : ',
     'day_numb_comments'                         => 'Added per day : ',
     'week_numb_comments'                        => 'Added in a week : ',
     'month_numb_comments'                       => 'Added in a month : ',
     'year_numb_comments'                        => 'Added for the year : ',  
     'total_numb_user'                           => 'Total users : ',
     'day_reg_user'                              => 'Registered per day : ',
     'week_reg_user'                             => 'Registered for the week : ',
     'month_reg_user'                            => 'Registered for the month : ',
     'year_reg_user'                             => 'Registered for the year : ',
     'total_ban_user'                            => 'One of them is banned : ',
     'total_online_user'                         => 'Online users : ',  
     'total_numb_question'                       => 'Questions : ',
     'day_numb_question'                         => 'Questions per day : ',
     'week_numb_question'                        => 'Questions for the week : ',
     'month_numb_question'                       => 'Questions per month : ',
     'year_numb_question'                        => 'Questions for the year : ',
     'total_numb_reply'                          => 'Answers to the questions : ',
     'day_numb_reply'                            => 'Responses per day : ',
     'week_numb_reply'                           => 'Responses for the week : ',
     'month_numb_reply'                          => 'Responses per month : ',
     'year_numb_reply'                           => 'Responses for the year : ',
   ));
   ?>